#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hiedb
version:              0.4.1.0
visibility:           public
id:                   hiedb-0.4.1.0-2j9NoOlsEtBLQ4VNsIp6H8
key:                  hiedb-0.4.1.0-2j9NoOlsEtBLQ4VNsIp6H8
license:              BSD-3-Clause
copyright:            Zubin Duggal
maintainer:           zubin.duggal@gmail.com
author:               Zubin Duggal
synopsis:             Generates a references DB from .hie files
description:
    Tool and library to index and query a collection of `.hie` files

category:             Development
abi:                  a0a44f579e8bd323a9dcd87b3f020dbf
exposed:              True
exposed-modules:
    HieDb HieDb.Compat HieDb.Create HieDb.Dump HieDb.Html HieDb.Query
    HieDb.Run HieDb.Types HieDb.Utils

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hiedb-0.4.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hiedb-0.4.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hiedb-0.4.1.0
hs-libraries:         HShiedb-0.4.1.0-2j9NoOlsEtBLQ4VNsIp6H8
depends:
    algebraic-graphs-0.5-6WgRK8yp0xxGaUNWmZahCD
    ansi-terminal-0.11-D38jQrFjkFYCdXZzY3qgIt array-0.5.4.0
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    directory-1.3.6.2 extra-1.7.10-LA33NyglRxICTpWXe56tvI
    filepath-1.4.2.1 ghc-9.0.2 hie-compat-0.2.0.0-HIRtu2tZqQkzZYfKK8kwk
    lucid-2.11.0-5PYiQlNFSyTGIJFVk42nBX mtl-2.2.2
    optparse-applicative-0.16.1.0-DtsJHkb9QbJ3YON6NZllgb
    sqlite-simple-0.4.18.0-5zGm8bgR7TjK8CAL447I6p
    terminal-size-0.3.2.1-FigLoTMV11v1o9pkAK81G8 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hiedb/html/hiedb.haddock
haddock-html:         /usr/share/doc/haskell-hiedb/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

